Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 517980 - media-video/qx11grab-0.4.10-r1 stable request
Summary: media-video/qx11grab-0.4.10-r1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 518112
Blocks: gnome-3.12-stable
  Show dependency tree
 
Reported: 2014-07-24 13:23 UTC by Pacho Ramos
Modified: 2014-08-14 17:18 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2014-07-24 13:23:57 UTC
We need newer per libav-9 compat
Comment 1 Pacho Ramos gentoo-dev 2014-07-24 16:15:26 UTC
amd64 stable
Comment 2 Davide Pesavento gentoo-dev 2014-08-02 23:04:05 UTC
@x86: bug 518112 is fixed in 0.4.10-r1, please proceed with stabilizing that version.
Comment 3 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2014-08-14 17:18:08 UTC
x86 stable, closing